Subject: confidential.

From: "PETER CHUKWU" <[email-masked]>
Date: Mon, 26 Aug 2002 00:33:07

Office of the financial controller. 
                                                                                                    National Petroleum Corporation,
                                                                                                   (N.N.P.C.). Falomo Office Complex, 
                                                                                                  Lagos, Nigeria. 
 Attn.. sir, 
                                                  PLEASE STRICTLY CONFIDENTIAL 
                                   REQUEST FOR URGENT BUSINESS TRANSACTION.

I am Dr. Peter   Chukwu. The financial controller of the Nigeria National Petroleum Corporation (NNPC) Headquarters lagos. I am writing on behalf of my colleagues in (NNPC) and have been assigned to seek for the assistance of a reliable foreign company through which we can transfer the sum of twenty MILLION U.S DOLLARS ONLY (US$20,000,000). This money is deposited in the NNPC Treasury account with the Central Bank of Nigeria. 
ORIGIN OF THE FUND: This sum arose from the  deliberated over-invoicing of a contract awarded by my  ministry (NNPC) to foreign firm in the twilight days of the last military regime. This contract has been completely executed and commissioned and the  contractor that handled this contract has collected his full and final payment thus leaving behind the  above stated amount which represent the over invoiced sum. We have been safeguarding this money for  conducive time for it’s transfer out of the country for our personal use. However, the code of employment  does not allow us (civil servant) to own and operate foreign account and because the contract was handled  by a foreign firm and the payment made in dollars, we now need a foreign partner that will present  himself as the subcontractor so that the fund will be transfer into your company’s or personal account. Your address was made available to us by a very good friend who work with the Nigeria export promotion council and he assured us of your company’s viability and capability in business transaction. This assurance gave us the courage to link you up in this particular transaction and I hope it will be of mutual benefit to all of us. Note that the nature of your business is not particularly relevant to the success of the transaction. All we requires your willingness to present yourself as the subcontractor by providing your bank information so that the fund will be transferred into your account. 
SHARING RATIO: For your assistance in this business your share will be 30% of the total fund. I and my  colleagues will take 60% while we set aside 10% for any expenses that may incurred in the course of this transaction. If you are willing to assist us in this business. Send the following information. (1). Name of your bank and address. 
(2). Your account number/beneficiary’s name.
( 3). Your private telephone  and fax number for easy communication. This information will enable us put an application for  payment approval to the concerned Ministries and final to the Central Bank of Nigeria (C.B.N) and it is  going to last for 6-7 working days starting from the  day we receive the above information. All modalities  for the take –off of this transaction have been  worked out and further action will commence  immediately we hear  from you. I am waiting for your  reply via my private e-mail address   [email-masked].   only  for security reasons.
   
Yours faithfully,       
Dr.  Peter Chukwu